From 7866df8ec4033b9919e201a7a73303925b5ffc38 Mon Sep 17 00:00:00 2001
From: Eric Barbour <emb4gu@virginia.edu>
Date: Jul 14 2016 17:09:01 +0000
Subject: [PATCH 544/1001] Fix tests fmn_context change + fedmsg api removal


---

diff --git a/hubs/tests/test_fedora_hubs_flask_api.py b/hubs/tests/test_fedora_hubs_flask_api.py
index 254b40e..7b7dbff 100644
--- a/hubs/tests/test_fedora_hubs_flask_api.py
+++ b/hubs/tests/test_fedora_hubs_flask_api.py
@@ -268,7 +268,7 @@ class HubsAPITest(hubs.tests.APPTest):
         with tests.auth_set(app, user):
             result = self.app.get('/ralph/31/edit', follow_redirects=True)
             self.assertEqual(result.status_code, 200)
-            expected_str = '<input id="fmn_context" class="form-control" type="text"'
+            expected_str = '<input id="message_limit" class="form-control" type="text"'
             self.assertTrue(expected_str in result.data)
 
     @unittest.skip("Authorization layer not present yet")

